Security

Apple patches 25 Mac OS X vulnerabilities

There are multiple critical remote code execution and DoS vulnerabilities in Macintosh OS X versions 10.3.9, Server 10.3.9, 10.4.9, and Server 10.4.9. The 25 vulnerabilities are a mix of locally and remotely exploitable threats.

Here are links to the updates: 

SuSE security updates

SuSE has patched some moderate but concerning security vulnerabilities in many versions of SuSE Linux, including (but not limited to) versions 9.3, 10.0, 10.1, openSuSe 10.2, and Enterprise Server 8. See the SuSE.com update site for links

The multiple vulnerabilities are due to problems in XFree86 and Xorg. For more details on some of these threats, check out the French Security Incident Response Team advisory #1217.

Editor's Picks

Free Newsletters, In your Inbox